@charset "euc-jp";

/* ----------- header main navigation ----------- */

div#main-navigation {
	height: 27px;
	margin-top: 10px;
	width: 840px;
	margin-left: 7px;
}

div#navi-navi {
	float:left;
	height: 27px;
	width: 840px;
}

#main-navigation ul {
}

#main-navigation li {
	list-style-type: none;
	float: left;
	margin: 0px;
	list-style-position: inside;
}

a#navi-topics {
	background-image: url(../image/navigation_buttons/topics_normal.gif);
	background-repeat: no-repeat;
	text-indent: -9999px;
	display: block;
	height: 27px;
	width: 63px;
}
 
a#navi-topics:hover {
	background-image: url(../image/navigation_buttons/topics_hover.gif);
}

a#navi-schedule {
	background-image: url(../image/navigation_buttons/schedule_normal.gif);
	background-repeat: no-repeat;
	text-indent: -9999px;
	display: block;
	height: 27px;
	width: 99px;
}
 
a#navi-schedule:hover {
	background-image: url(../image/navigation_buttons/schedule_hover.gif);
}


a#navi-access {
	background-image: url(../image/navigation_buttons/access_normal.gif);
	background-repeat: no-repeat;
	text-indent: -9999px;
	display: block;
	height: 27px;
	width: 113px;
}
 
a#navi-access:hover {
	background-image: url(../image/navigation_buttons/access_hover.gif);
}


a#navi-floormap {
	background-image: url(../image/navigation_buttons/floormap_normal.gif);
	text-indent: -9999px;
	display: block;
	height: 27px;
	width: 98px;
}
 
a#navi-floormap:hover {
	background-image: url(../image/navigation_buttons/floormap_hover.gif);
}

a#navi-spaceuse {
	background-image: url(../image/navigation_buttons/spaceuse_normal.gif);
	background-repeat: no-repeat;
	text-indent: -9999px;
	display: block;
	height: 27px;
	width: 98px;
}
 
a#navi-spaceuse:hover {
	background-image: url(../image/navigation_buttons/spaceuse_hover.gif);
}

a#navi-inquire {
	background-image: url(../image/navigation_buttons/inquire_normal.gif);
	background-repeat: no-repeat;
	text-indent: -9999px;
	display: block;
	height: 27px;
	width: 99px;
}
 
a#navi-inquire:hover{
	background-image: url(../image/navigation_buttons/inquire_hover.gif);
}

a#navi-link {
	background-image: url(../image/navigation_buttons/link_normal.gif);
	background-repeat: no-repeat;
	text-indent: -9999px;
	display: block;
	height: 27px;
	width: 58px;
}
 
a#navi-link:hover {
	background-image: url(../image/navigation_buttons/link_hover.gif);
}

a#navi-project {
	background-image: url(../image/navigation_buttons/project_normal.gif);
	background-repeat: no-repeat;
	height: 27px;
	width: 90px;
	text-indent: -9999px;
	display: block;
	margin-left: 10px;
}

a#navi-project:hover {
	background-image: url(../image/navigation_buttons/project_hover.gif);
}


a#navi-produce {
	background-image: url(../image/navigation_buttons/produce_normal.gif);
	background-repeat: no-repeat;
	height: 27px;
	width: 110px;
	text-indent: -9999px;
	display: block;
	margin-left: 0px;
}

a#navi-produce:hover {
	background-image: url(../image/navigation_buttons/produce_hover.gif);
}
